<?xml version="1.0"?>
<!-- Prolific x64 -->
<dpInst>
   <language code="0x0409">
      <dpinstTitle>Prolific Drivers Installer</dpinstTitle>
    
      <welcomeTitle>Welcome to the Prolific Drivers Installer!</welcomeTitle>
      <welcomeIntro>This wizard will install the drivers for older USB Logger Cables that use the Prolific chipset.</welcomeIntro>
    
      <installHeaderTitle>Installing the Prolific drivers...</installHeaderTitle>
   </language>
   <enableNotListedLanguages/>
   <suppressAddRemovePrograms/>
   <promptIfDriverIsNotBetter/>
   <deleteBinaries/>
   <legacyMode/>
</dpInst>
